.modify-bg { padding:10px 0; background:#0c64ad; }
.modify-engine { color:#fff; }
.modify-engine label{ color:#fff; }
.modify-engine input { background:#fff; color:#333; padding:15px 15px 15px 37px; font-size:16px; width:100%;border:0;  }
.modify-engine input.pl15px {  padding-left:15px; }
.modify-engine .trip-type ul.nopad { padding-left:12px; }
.modify-engine .trip-type li a {  color:#fff;font-family:sans-serif; font-size:14px;  }
.modify-engine .trip-type li a:hover {  color:#fff;font-family:sans-serif; }
.modify-engine .location-icon, .modify-engine .calender-icon { position:absolute; margin:14px 0 0 10px;  }
.modify-txt { color:#fff; padding:10px 0; font-size:14px; }
.modify-txt a { color:#fff; }

.pl2px { padding-left:2px; }
.pr2px { padding-right:2px; }

.search-details { font-size: 16px;  color: #fff;  line-height: 1.5em; } 
.search-details .modify-btn { float:right; width:150px; border-radius: 3px; height: auto; font-size: 16px; }
.search-details .seprator { margin: 0 20px; }
.search-details .seprator img { width: 25px; transform: rotate(90deg); }

.resultpage-body { background: #eff0f6;
    padding: 25px 0; }
/*Sorting Tab*/
.sorting__tab {
  margin-bottom: 15px;
  height: 50px;
  background: #0965a7;
  border-radius: 3px;
  overflow: hidden;
}

.sorting__tab ul {
  list-style: none;
  display: flex;
  align-items: center;
  padding:0;
  justify-content: space-between;
}

.sorting__tab ul li {
  display: inline-block;
  flex: 25%;
  text-align: center;
}

.sorting__tab ul li a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  padding: 10px 10px;
  display: block;
}

.sorting__tab ul li a .price {
  display: block;
  font-size: 12px;
}

.sorting__tab ul li:hover {
  background: #f60;
}

.sorting__tab ul li.active {
  background: #f60;
}


/*Result Block*/
.results-data {     margin-bottom: 20px;
    box-shadow: 0 2px 3px #ccc;
    border-radius: 5px;
    background: #fff;
    padding: 10px;
    position: relative;  }
.results-data .price-sec { line-height: 1.8em; padding:5px 15px; border-bottom:1px solid #c2c2c2; margin-bottom: 10px;   }
.results-data .price-sec .price { font-size: 20px; color: #333; font-weight: bold; }
.results-data .price-sec .price small { font-size: 14px; font-weight: normal; }
.results-data .price-sec .txt { color: #999; }
.results-data .price-sec .select-btn {     margin-top: 5px;
    text-align: center;
    background: #f60;
    border: 0;
    color: #fff;
    padding: 14px 53px;
    font-size: 16px;
    border-radius: 30px; }
.results-data .result-body { padding:0 20px; font-size:13px; }
.results-data .result-body .flexible-content {  margin-bottom: 10px; font-size: 12px;   }
.results-data .result-body .flexible-content .fa { color:#0965a7; font-size: 15px;   }
.results-data .result-body .trip-lable { font-weight: 600; font-size: 16px; margin-bottom: 15px;  }

.leg-data { margin-bottom: 2px;  }
.leg-data img.air-logo { width:45px; float: left; margin-right:10px; }
.leg-data .air-data { float: left; width: 195px; line-height: 1.4em; color: #9e9e9e; margin-top:7px;  }
.leg-data .air-data .air-name {color: #333; font-weight: bold; font-size: 13px; text-transform: capitalize; }
.leg-data .air-data .operated-content span {  width: 15px; font-size: 11px;
    height: 15px;
    display: inline-block;
    border: 1px solid ;
    line-height: 15px;
    text-align: center;
    border-radius: 50%; color: #0965a7; }
.leg-data .leg-airport {  white-space: nowrap;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;  }
.leg-dates {  }    
.layover-sep { text-align: center; line-height: 2.5; margin-bottom: 30px; }
.layover-sep .line { border-top:1px dashed #ccc; color:#ccc;    }
.layover-content {    
    margin-bottom: -18px;
    padding: 0px 20px;
    background: #fff;
}
.layover-content .bg-w { background: #fff; padding:0 10px; }
.total-trip { margin-top:20px; margin-left: -20px; margin-right:-20px;    background: #f7f7f7;
    padding: 7px 14px;  }
.total-trip a { color: #333; text-decoration: underline; }
.total-trip span { border-right:1px solid #ccc; margin-right:15px; padding-right:15px; }

/*Filter*/

.filter-section { font-size: 14px;
    color: #333;
    background: #fff;
    padding: 20px 15px;
    border-radius: 5px; margin-bottom: 20px;
    box-shadow: 0 2px 3px #ccc; } 
.filter-section .head { font-size:20px;color:#0c64ad;  }
.filter-section .txt { font-size:14px; margin:10px 0 20px 0; }
.filter-section .filter-block .main-head { font-weight: bold;
    font-size: 18px; color:#0c64ad;
    border-bottom: 1px solid #e6e7ef;
    padding-bottom: 10px;
    margin-bottom: 15px;  }
.filter-section .filter-block .main-head .clear-all { float: right;
    font-size: 14px;
    font-weight: 400; margin-left:10px;
    color: #2189d4;
    text-decoration: underline; }
.filter-section .filter-block  { margin-bottom:0; }
.filter-section .filter-block h5 { margin:20px 0 10px 0; }
.filter-section .filter-block  ul { margin:0; padding:0; }
.filter-section .filter-block  li { list-style:none; padding:5px 0; }
.filter-section .filter-block  li .fare { float:right; }
.filter-section .filter-block input { vertical-align: middle; cursor: pointer; margin-top:-1px; width:18px; height:18px; margin-right:5px;  }

.left_handle, .right_handle { display: none !important; }


.time__slider {
  position: relative;
  height: 14px;
  border-radius: 6px;
  margin-top: 16px;
}

.ui-slider-horizontal .ui-slider-range {
  background-color: #304256;
  height: 4px;
  position: absolute;
  width: 100%;
}

 .ui-slider-horizontal .ui-slider-range {
  position: absolute;
  background-color: #007aff;
  height: 4px;
  left: 24%;
  width: 72%;
}

 
 .time__slider .right_handle {
  left: inherit;
  right: 0px;
}



/*New Listing View*/
.new_listing_view { margin-bottom: 20px;
    box-shadow: 0 2px 3px #ccc;
    border-radius: 5px;
    background: #fff;
    font-size: 14px;
    padding: 20px;
    position: relative; }

.price-summery {  text-align: right; border-left: 1px dashed #bfc8ce; }
.price-summery price {     font-size: 20px;
    font-weight: bold;
    position: relative; 
    display: block;
    cursor: pointer;
    color: #333; }
.price-summery .total-price { font-size: 12px; color:#666; margin:6px 0; }
.price-summery .select-btn { padding: 15px 5px;
    text-align: center;
    font-size: 16px;
    background: #f60;
    color: #fff;
    border: 0;
    cursor: pointer;
    border-radius: 3px;
    font-weight: 600;
    width: 140px; }

.price-summery .view-details a { color:#333; text-decoration: underline; margin:5px 0; display: block; cursor: pointer; }
.price-summery .view-details a:hover { color:#f60; text-decoration: none; }

 .result-block .price-section {
    padding: 6px 10px 0 0;
    text-align: right;
}
.result-block .depart-flight .airline-detail img {
    width: 35px;
    float: left;
    vertical-align: middle;
}
.result-block .depart-flight .airline-detail .name {
    margin-left: 45px;
    padding-top: 7px;
    color: #4d4d4d;
}
.result-block .depart-flight .flex-date.flex-highlight {
    color: #1b75bc;
    background: #d6eeff;
    padding: 2px 4px 2px 7px;
    border-radius: 17px;
    font-size: 11px;
    margin-bottom: 2px;
    display: inline-block;
}
.result-block .depart-flight .leg-details .city {
    width: 70px;
    float: left;
}
.result-block .depart-flight .leg-details .city .time {
    color: #333;
    font-weight: 600;
}
.result-block .depart-flight .leg-details .city .code {
    color: #484848;
    font-size: 13px;
}
.result-block .depart-flight .connnecting-block {
    padding: 13px 10px 0 24px;
    float: left;
    width: calc(100% - 140px);
}
.result-block .depart-flight .connnecting-block .leg-points {
    background: #ced0d4;
    height: 1px;
    position: relative;
    text-align: center;
}
.result-block .depart-flight .connnecting-block .leg-points:before, .result-block .depart-flight .connnecting-block .leg-points:after {
    content: '';
    width: 22px;
    height: 22px;
    display: block;
    position: absolute;
    left: -20px;
    top: -12px;
    background: url(/resources/images/connect-flight.png) no-repeat left center #fff;
}
.result-block .depart-flight .connnecting-block .leg-points:after {
    content: '';
    left: auto;
    right: -5px;
    background: url(/resources/images/connect-location.png) no-repeat right center #fff;
    width: 17px;
}

 .connnecting-block  .leg-points {
    background: #ced0d4;
    height: 1px;
    position: relative;
    text-align: center;
}
.connnecting-block .leg-points .layovertime {
    position: absolute; 
    top: -14px;
    width: 50px;
    left: -20px;
}
.leg-points .layovertime {
    font-size: 12px;
    text-align: center;
    width: 50px;
    display: inline-block;
    margin-top: -10px;
    line-height: 2em;
    color: #5c5c5c;
}

.connnecting-block .leg-points span i:before {
    content: '';
    width: 10px;
    height: 10px;
    display: inline-block; 
    margin-top: -5px;
    border: 2px solid #1b75bc;
    border-radius: 100%;
    background: #fff;
    position: absolute;
}
 .connnecting-block b {
    position: relative;
    top: -5px;
}
.price-section price b {
	font-size: 20px;
    font-weight: 700;
    position: relative; 
    display: block;
    cursor: pointer;
    color: #f60;	
}

.leg-devider {
    margin: 5px 0;
}
.no-padding-right { padding-right: 0; }

.tooltip-custom {
	 position: relative;
}
 .tooltip-custom .fa-info {
	 display: inline-block;
	 width: 13px;
	 height: 13px;
	 text-align: center;
	 line-height: 13px;
	 border: 1px solid blue;
	 border-radius: 100%;
	 font-size: 10px;
	 color: blue;
}

.nearby-result {  margin-bottom: 10px; }
.nearby-result span { padding: 5px 15px;
    background: #0c64ad;
    display: inline-block;
    border-radius: 30px;
    color: #fff; }






 @media (max-width: 479px) {
	 .tooltip-custom .fa-info {
		 width: 12px;
		 height: 12px;
		 line-height: 12px;
		 font-size: 9px;
	}
}
 .tooltip-custom .promo-detail {
	 display: none;
	 background: #fff;
	 font-size: 12px;
	 padding: 5px 8px;
	 position: absolute;
	 left: 9%;
	 top: 20px;
	 transform: translateX(-50%);
	 width: 218px;
	 z-index: 2;
	 border: 1px solid #1b75bc;
	 color: #333;
	 font-weight: normal;
}
 @media (max-width: 767px) {
	 .tooltip-custom .promo-detail {
		 left: inherit;
		 right: -21px;
		 width: 180px;
		 transform: none;
		 text-align: center;
		 margin-bottom: 250px;
	}
}
 /*.tooltip-custom .promo-detail:before {
	 font-family: "FontAwesome";
	 content: "\f0d8";
	 position: absolute;
	 top: -29px;
	 left: 45%;
	 font-size: 35px;
	 color: #fff;
	 text-shadow: 0px -2px 0px #1b75bc;
}*/
 @media (max-width: 767px) {
	 .tooltip-custom .promo-detail:before {
		 left: 75%;
	}
}
 .tooltip-custom .promo-detail p {
	 margin: 0;
	 text-align: center;
	 padding:0;
}
 .tooltip-custom .promo-detail ul {
	 text-align: left;
	 padding-left: 15px;
}
 .tooltip-custom .promo-detail ul li {
	 list-style: circle;
}
 .tooltip-custom .promo-detail.right_tooltip {
	 left: inherit;
	 right: -20px;
	 transform: none;
	 width: 170px;
}
 .tooltip-custom .promo-detail.right_tooltip:before {
	 top: -26px;
	 left: inherit;
	 right: 18px;
	 font-size: 31px;
}
 .tooltip-custom:hover .promo-detail {
	 display: block;
	 font-weight: normal;
}
 .tooltip-custom-white {
	 position: relative;
	 display: inline-block;
}
 .tooltip-custom-white .fa-info {
	 display: inline-block;
	 width: 17px;
	 height: 17px;
	 text-align: center;
	 line-height: 17px;
	 border: 1px solid blue;
	 border-radius: 100%;
	 font-size: 12px;
	 color: blue;
}
 .tooltip-custom-white .promo-detail {
	 display: none;
	 background: #fff;
	 font-size: 13px;
	 padding: 8px;
	 position: absolute;
	 left: 50%;
	 top: 30px;
	 transform: translateX(-50%);
	 width: 170px;
	 z-index: 2;
	 border: 1px solid #ccc;
	 color: #333;
	 font-weight: normal;
}
 /*.tooltip-custom-white .promo-detail:before {
	 color: #ccc;
	 content: "\f0d8";
	 font-family: fontawesome;
	 font-size: 30px;
	 position: absolute;
	 pointer-events: none;
	 left: 45%;
	 top: -28px;
}*/
 .tooltip-custom-white .promo-detail p {
	 margin: 0;
}
 .tooltip-custom-white:hover .promo-detail {
	 display: block;
	 font-weight: normal;
}
 
 
 /*Loading Div*/
 .loading_block{     width: 500px;
    position: fixed;
    left: 50%;
    top: 50%;
    overflow: hidden;
    transform: translate(-50%,-50%);
    background: #fff;
    text-align: center;
    box-shadow: 0 30px 50px #bbb;
    z-index: 12;
    padding: 20px;
    border-radius: 10px; }@media(max-width:767px){.loading_block{width:100%;padding:20px 10px; top:45%;}}.loading_block .searched_logo{margin-bottom:15px; text-align: left; border-bottom: 1px solid #ccc;
    padding-bottom: 5px; }.loading_block .searched_logo img{ }.loading_block .searched_route{font-size:18px;margin-bottom:10px}@media(max-width:479px){.loading_block .searched_route{font-size:15px}}.loading_block .searched_route .trip-arrow{margin:0 15px}.loading_block .searched_route .trip-arrow img{width:20px}.loading_block .loadingBox{font-size:14px;line-height:27px;color:#222428}.loading_block .pls-wait{color:#f60;line-height:1.6em;margin:20px 0;clear:both}.loading_block .return-date{display:inline-block}@media(max-width:767px){.loading_block .return-date{display:block}}.loading_block .trust-logo{text-align:center;color:#575757;font-size:13px}.loading_block .trust-logo img{width:130px;height:40px;display:inline-block;margin:0 0 5px}@media(max-width:767px){.loading_block .trust-logo img{width:100px;height:32px}}.loading_block .preloader_block{margin:25px 0;height:10px;background:#d6d6d6;padding-right:36px;border-radius:20px}.loading_block .preloader_block .preloader{display:block;height:10px;width:100%;position:relative;background-color:#f60;z-index:100;overflow:visible!important;animation:abc 3s linear infinite;border-radius:20px}.loading_block .preloader_block .preloader:before{content:''; width:30px;top:-10px;height:30px;position:absolute;left:100%;margin-left:6px}@keyframes abc{0%{width:0}100%{width:100%}}#fltprice{border-left:1px dashed #ccc;}
 
 
 /*Time Filter*/
 .time_filter{padding:0;list-style:none;margin-right:-9px;overflow:hidden;margin-bottom:0}.time_filter li{line-height:18px;width:calc(50% - 9px);min-height:87px;margin-right:9px;margin-bottom:9px;float:left;font-size:11px;border:1px solid #ced0d4;border-radius:10px;white-space:nowrap;text-align:center;padding:5px 9px 9px;cursor:pointer}.time_filter li:hover{border-color:#1b75bc;color:#1b75bc}.time_filter li.selected{border-color:#f60;color:#f60}.time_filter li strong{display:block}
 
 .time_filter li {
    line-height: 18px;
    width: calc(50% - 9px);
    min-height: 87px;
    margin-right: 9px;
    margin-bottom: 9px;
    float: left;
    font-size: 11px;
    border: 1px solid #ced0d4;
    border-radius: 10px;
    white-space: nowrap;
    text-align: center;
    padding: 5px 9px 9px;
    cursor: pointer;
}

/*Flight Details*/
 

/*Airline Matrix*/
.matrix-box { border:1px solid #ccc; font-size: 12px; margin-bottom: 10px; }
.matrix-box .head { padding:10px; font-size:16px;     background: #0c64ad;
    color: #fff;  }
.matrix-box .content { background: #fff; }
.matrix-box .content table { border-right: 1px solid #ccc; } 
.matrix-box .content table td { border-bottom: 1px dashed #ccc; width:100%; text-align: center; line-height: 2em; }
.matrix-box .content table td a { text-decoration: none; font-size: 13px;  }
.matrix-box .content table td a:hover { text-decoration: underline; font-size: 13px;  }
.matrix-box .content table td.tb { height: 60px; padding:6px 0; line-height: 17px;  }
.matrix-box .content table td.tb a { color:#333;   height: auto; font-size:12px;  }
.matrix-box .content table td img { width: 25px; text-align: center; margin: 0 auto;  }
.matrix-box .content table td label { width: 100%; }
.matrix-box .content .slick-slide { margin: 0; }
.matrix-box .tnc { background: #eee; font-size: 11px; padding:3px 10px; border-top:1px solid #ccc;   }
.matrix-box .content .owl-dots { display: none; } 
.matrix-box .content .owl-prev { 
    position: absolute;
    top: -36px;
    font-size: 20px !important;
    border: 0 !important;
    width: 30px;
    height: 30px;
    right: 70px;
  } 
  .matrix-box .content .owl-next { 
    position: absolute;
    top: -36px;
    font-size: 20px !important;
    width: 30px;
    height: 30px;
    right: 20px;
    border: 0 !important;
  }
  .matrix-box .content .owl-prev:hover, .matrix-box .content .owl-next:hover {
      background: #f60 !important;
  }





/*Traveller Details*/
.modify-traveller { width: 300px;padding: 20px;background: #fff;color: #333;font-size: 14px;margin-top: 1px; position: absolute; z-index: 5; box-shadow: 1px 1px 3px #666;}
.modify-traveller .action-btn {  background: #333; color: #fff; width: 30px;  height: 30px; line-height: 30px; display: inline-block; text-align: center;  border-radius: 50%; padding:inherit; }
.modify-traveller .action-btn:hover	{ background:#0c64ad; }
.modify-traveller .classselect {  background: #fff; color: #333; padding: 5px 10px; font-size: 16px; width: 100%; }
.done-btn { height: 43px;float: none;line-height: 40px;margin-top: 20px;width: 100%; }

/*Payment Page*/

.payment-steps { padding:20px 0; font-size:16px; position:relative; }
.payment-steps ul { margin:0; padding:0; }
.payment-steps ul li { list-style:none; text-align:center; width:30%; display:inline-block; }
.payment-steps ul li span { background:#fff; border:1px solid #ccc; width:30px; height:30px; text-align:center; line-height:30px;     display: inline-block; margin-bottom:10px; border-radius:100%; }
.payment-steps ul li.active  {  color:#007aff;  }
.payment-steps ul li.active span { background:#007aff; border-color:#007aff; color:#fff;  }
.payment-steps .line {     border-top: 1px solid #ccc;  position: absolute;
    top: 35px; width: 62%; left: 14%;  z-index: -1; }

.payment-content .pad25px0 { padding:12px 0; }
.payment-content .p2px { padding: 0 2px; }
.payment-section-sep {  
    margin-bottom: 20px;
    border-radius: 10px;
    padding: 10px 0;
    background: #fff; box-shadow:1px 2px 3px #ccc; }
.payment-section-sep .head {     background: #fff;
    color: #0965a7;
    font-size: 18px;
    padding: 15px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-top: -10px;
     }
.payment-section-sep .body { padding: 15px; background: #fff;  }
.payment-section-sep .results-data {
    border: 0;
    background: #fff;
    margin-bottom: 0; box-shadow:none;
}
.payment-section-sep .price-note { line-height: 1.5em; padding:10px; font-size: 11px; }
.payment-body { line-height: 2em; font-size: 14px; }
.total-cost { font-size: 18px; color:#0965a7; }
.click-away { font-size: 20px; text-align: center; margin:0; padding:0;  }
.click-away .fa { width:40px; height: 40px; font-size: 20px; vertical-align: middle; text-align: center; line-height: 40px; background:#0965a7; color:#fff; border-radius: 50%; }
.back-btn { padding:7px 14px; background: #0965a7; color: #fff; font-size:14px; float: left; }
.back-btn:hover { color:#fff; }
/*Traveler Information*/
.traveler-info {}
.traveler-info label { display: block; }
.traveler-info input { width: 100%; padding-left:10px; height: 35px; line-height: 35px; font-size: 14px; border-radius: 0; }
.traveler-info select { width: 100%; padding-left:10px; height: 35px; line-height: 35px; font-size: 14px; border-radius: 0; }
.traveler-info .traveler-block { padding:10px 0;   }
.traveler-info .traveler-block:last-child { border-bottom: 0; }
.note { padding:  0; }
.mid-date {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
}

/*Billing Information*/
.billing-info {}
.billing-info label { width: 100%; }
.billing-info input, .billing-info select  { width: 100%; height:36px; line-height: 36px; padding-left: 10px; margin-bottom: 10px; border-radius: 0; }
.protected-ssl {    background: #eff8e7;
    color: #555655;
    padding: 10px 10px 10px 30px;
    position: relative;
    border: 1px solid #e3f0d9;
    font-size: 14px;
    border-radius: 40px; }
.ssl-img { vertical-align: middle;     margin-right: 10px; }
/*Payment Block*/
.paymentbtn-block { padding:0 0 30px 0; text-align: center; }
.paymentbtn-block p { font-size: 13px; color: #747474; }
.paymentbtn-block p a { color: #0965a7; text-decoration: underline; }
.paymentbtn-block p span { color: #0965a7;}
.paymentbtn-block p a:hover { text-decoration: none; }
.paymentbtn-block button.continue
	{
		background: transparent;
    border-radius: 10px;
    color: #0c64ad;
    border: 2px solid #0c64ad;
    font-size: 22px;
    text-transform: uppercase;
    width: 30%;
    padding: 20px;
		
	}

.paymentbtn-block button {     background: #f60;
    color: #fff;
    font-size: 30px;
    padding: 25px 50px;
    margin-bottom: 10px;
    border: 0;  }


.subscribe-news  { text-align: left ; margin-top:40px;  }
.subscribe-news input  { width:100% !important; height:40px; line-height:40px; border-radius:0; }
.subscribe-news .back-btn  { border: 0; width:100%; height:40px; line-height:40px; padding: inherit !important; }
.book-confidance { padding:20px; background:#fff;  box-shadow:1px 2px 3px #ccc; border-radius:10px; margin-bottom: 15px; }
.book-confidance ul { padding: 0; }
.book-confidance ul li { list-style: none;  }




/*Confirmation TXT*/
.confirmation-txt {  padding:30px; text-align:center; line-height: 2em; }
.confirmation-txt .head { font-size: 16px; margin-top: 30px; margin-bottom:5px; }
.confirmation-txt .booking-no { font-size: 30px; color:#0965a7; }
.apply-btn { padding: 1px 10px !important;
    font-size: 14px; cursor: pointer;
    height: 34px !important;line-height:34px; }
#CouponCode input {
    padding: 1px 10px !important;
    font-size: 14px; cursor: pointer;
    height: 34px !important;
    line-height:34px;
}
 
  

@media only screen and (max-width:767px) {  

    .results-data .price-sec .select-btn { padding:10px 30px; margin-top:0;  }
    .sorting__tab { height:55px;  }
	.sorting__tab ul li a { font-size:10px; padding:10px 4px; }
    .search-details { font-size: 13px;}
    .search-details .modify-btn { font-size: 13px;
    width: 133px;
    padding: 16px;
    height: auto;
    line-height: inherit; }
	.paymentbtn-block button.continue { width:50%; font-size:18px; }
	.payment-steps ul li { font-size:14px;width:31%; }
	
	.matrix-box .tnc { line-height:1.5em;  }
	.matrix-box .content .pl0 { padding-left: 0; }
	.matrix-box .content table td.tb a {font-size:10px;  }
	.matrix-box .content table td.tb { height: 55px; padding:2px 0;    }
	.sorting__tab { font-size:12px; padding:0 3px 10px 3px;  }
	.mobile-right { text-align:right; }
	.mobile-economy { margin:10px 0 0 -10px; text-align:left; }
	.payment-section-sep .leg-data .leg-airport { margin-bottom:1px; }
 
}

.mid-number { float: right;   }
.mid-number .text-s { color:#555;display: block;font-size: 14px; }
.mid-number .tfn-nn { color: #f60;     font-size: 20px; }
.refund-r { position: relative; margin: -37px 0 0 -20px; border-radius: 5px 0 0 0; width:190px; }

.mobile-click-overlay { margin:0;background: transparent;width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1; cursor:pointer; } 

@media only screen and (max-width:370px) { 
	.search-details { font-size: 11px; }
	.search-details .modify-btn {
		font-size: 14px;
		width: 100px;
		padding: 10px 5px;
		height: auto;
		line-height: inherit;
	}
	.sorting__tab { overflow: auto; }
	.sorting__tab ul { width:400px; }
	
	.price-section price b { font-size:14px; }
	.per-adult { font-size:10px; }
	.result-block .depart-flight .airline-detail img {
		width: 25px; 
	}
	.result-block .depart-flight .airline-detail .name {
		margin-left: 32px;
		padding-top: 3px; 
	}
	.resultpage-body .col-md-9 { padding:4px; }
	
	.loading_block .searched_logo img { width:130px; }
	.loading_block .searched_route { font-size:14px; }
 
	.mid-number .text-s { color:#555;display: block;font-size: 9px; }
	.mid-number .tfn-nn { color: #f60;     font-size: 14px; }
	.sorting__tab { height: 44px; }
	.sorting__tab ul li a { padding:4px; }
	
	.refund-r { width:150px; }
	.resultpage-body { padding: 10px 0; }
	.count-top-icon { width: 150px !important; padding: 5px !important; }
	.count-top-icon .strip-content { font-size: 12px !important; }
	
	/*PAYMENT*/
	.payment-section-sep { border-radius: 5px;
    padding: 10px 0;
    background: #fff;
    box-shadow: 1px 2px 3px #ccc;
    margin: 0 -5px 10px -5px; }
	.payment-section-sep .head { font-size:14px; }
	.card-imgg img { width:100%; }
	.payment-section-sep .leg-data .com-sm-4 { padding:0; }
	.payment-section-sep .leg-data img.air-logo { width:25px; }
	.payment-section-sep .leg-data .air-data	{
			float: left;
    width: 115px;
    line-height: 1.4em;
    color: #9e9e9e;
    margin-top: 0;
		}
	.payment-section-sep	.results-data .result-body { padding:0 10px; font-size:11px; }
	.payment-section-sep	.leg-data .leg-dates b { display:block; } 
	.payment-section-sep	.leg-data .leg-airport b { display:none; }
	.traveler-block .mob-dob-l { padding-left: 2px; padding-right: 3px;  }
	.traveler-block  select {      
				padding-left: 2px; 
				font-size: 12px; 
				padding-right: 2px; }
		.note {
			padding: 0;
			font-size: 10px;
			line-height: 13px;
			margin: 0 -8px;
		}
		.protected-ssl {
				background: #eff8e7;
				color: #555655;
				padding: 5px;
				position: relative;
				border: 1px solid #e3f0d9;
				font-size: 11px;
				border-radius: 10px;
				margin: 0 -10px;
			}
			.paymentbtn-block p {
				font-size: 11px;
				color: #747474;
				text-align: justify;				
			}
			.disclaimer { 
				padding: 5px 0;
				margin-bottom: 10px;
				font-size: 11px;
			}
			.copyright { 
				font-size: 11px;
			}
			.pay-with .fa { font-size:15px; }
			.paymentbtn-block button { 
				font-size: 22px;
				padding: 15px 20px; 
				width: 100%;
			}
	
  }
  
@media only screen and (max-width:270px) { 
	.search-details { font-size:10px; }
	.search-details .modify-btn { font-size: 14px; width: 60px; }
	.sorting__tab { height: 60px; }
	.header-tfn { display:none; }
	
	.result-block .depart-flight .airline-detail .name { margin-left: 21px; padding-top: 0px; font-size: 11px; }
	.result-block .price-section { padding:0; }
	.result-block .depart-flight .flex-date.flex-highlight {  padding: 0px 7px; border-radius: 17px; font-size: 10px; }
	.result-block .depart-flight .connnecting-block { display:none; }
	.result-block .depart-flight .leg-details .city .time { font-size:11px; }
	.result-block .depart-flight .leg-details .city { width:49%; }
	.mid-number { display:none; }
	
	
  }

